---
version: 3
build: "hg38"
location: "chr1:160463365-160784812"
tracks:
- CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "Ensembl hg38 genes"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://&NO_SOURCE#"
  TRACK_HEIGHT: "15"
  Type: "GENES"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "6.0"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "H3K36me3 ChIP-seq on human GM12878 fold change over control [ENCFF509DPC]"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://encode-public.s3.amazonaws.com/2016/11/13/3ff182b3-ec58-407b-96a8-eb6b7705c82e/ENCFF509DPC.bigWig"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "4"
  TITLE: "GM12878_H3K36me3_rep1_pep-10.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig2_k36me3_peps/GM12878_H3K36me3_rep1_pep-10.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "4"
  TITLE: "GM12878_H3K36me3_rep1.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig2_k36me3_peps/GM12878_H3K36me3_rep1.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "4"
  TITLE: "GM12878_H3K36me3_rep1_pep-1e-5.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig2_k36me3_peps/GM12878_H3K36me3_rep1_pep-1e-5.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
panelWeights:
- 1.0
panelSizes:
- 5
